AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Fields

The ManagerConnection type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| UseASyncEvents | Allows you to specifiy how events are fired. If false (default) then events will be fired in order. Otherwise events will be fired as they arrive and control logic in your application will need to handle synchronization.
| VAR_DELIMITER |

Top
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace